img[width][height] {height: auto;}



    


    




    *#dm *.dmBody a.span.textonly
{
	color:rgb(255,255,255) !important;
}
*#dm *.dmBody a.span.textonly
{
	color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.u_1694205906
{
	background-color:rgba(0,0,0,0) !important;
}
*#dm *.dmBody div.u_1937073038
{
	border-style:solid !important;
	border-color:rgb(255,255,255) !important;
	font-family:Roboto !important;
	line-height:normal !important;
}
*#dm *.dmBody div.dmPopupInner
{
	background-color:rgb(255,255,255) !important;
	border-style:solid !important;
	border-width:0 !important;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.30) !important;
	box-shadow:0 0 10px rgba(0,0,0,0.30) !important;
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.30) !important;
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	background-image:url(/Resources/images/welcome_background_02-1080x720-2880w.jpg) !important;
	border-color:rgb(255,212,66) !important;
	background-position:center center !important;
	background-repeat:no-repeat !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_dm_content
{
	background-image:url(/Resources/images/welcome_background_02-1080x720-2880w.jpg) !important;
}
*#dm *.dmBody *.allWrapper .dmPopupInner
{
	background-image:url(/Resources/images/Diapers-2880w.png) !important;
}
*#dm *.dmBody *.allWrapper .dmPopupInner:before
{
	opacity:0.91 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.allWrapper .dmPopupInner.before
{
	opacity:0.91 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.allWrapper .dmPopupInner>.bgExtraLayerOverlay
{
	opacity:0.91 !important;
	background-color:rgb(255,255,255) !important;
}



    
*#dm *.dmBody div.dmPopupInner
{
	background-color:rgb(255,255,255) !important;
	border-style:solid !important;
	border-width:0 !important;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.30) !important;
	box-shadow:0 0 10px rgba(0,0,0,0.30) !important;
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.30) !important;
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	background-image:url(/Resources/images/welcome_background_02-1080x720-1920w.jpg) !important;
	border-color:rgb(255,212,66) !important;
	background-position:center center !important;
	background-repeat:no-repeat !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_dm_content
{
	background-image:url(/Resources/images/welcome_background_02-1080x720-1920w.jpg) !important;
}
*#dm *.dmBody *.allWrapper .dmPopupInner
{
	background-image:url(/Resources/images/Diapers-1920w.png) !important;
}@media all and (min-width:1920px), all and (-webkit-min-device-pixel-ratio: 1.5), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {

*#dm *.dmBody div.dmPopupInner
{
	background-color:rgb(255,255,255) !important;
	border-style:solid !important;
	border-width:0 !important;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.30) !important;
	box-shadow:0 0 10px rgba(0,0,0,0.30) !important;
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.30) !important;
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	background-image:url(/Resources/images/welcome_background_02-1080x720-2880w.jpg) !important;
	border-color:rgb(255,212,66) !important;
	background-position:center center !important;
	background-repeat:no-repeat !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_dm_content
{
	background-image:url(/Resources/images/welcome_background_02-1080x720-2880w.jpg) !important;
}
*#dm *.dmBody *.allWrapper .dmPopupInner
{
	background-image:url(/Resources/images/Diapers-2880w.png) !important;
}
}
*#dm *.dmBody div.u_dm_content
{
	padding-top:20px !important;
	padding-bottom:20px !important;
	padding-left:20px !important;
	padding-right:20px !important;
}
*#dm *.dmBody div.u_1694205906
{
	padding-top:8px !important;
	padding-left:20px !important;
	padding-bottom:8px !important;
	float:none !important;
	margin-right:auto !important;
	margin-left:auto !important;
	top:auto !important;
	max-width:none !important;
	left:0 !important;
	width:100% !important;
	margin-top:0 !important;
	position:relative !important;
	margin-bottom:0 !important;
	padding-right:20px !important;
	min-width:0 !important;
	text-align:center !important;
	height:auto !important;
}
*#dm *.dmBody div.u_1937073038
{
	padding-top:2px !important;
	padding-left:0px !important;
	padding-bottom:2px !important;
	float:none !important;
	margin-right:auto !important;
	margin-left:auto !important;
	top:0px !important;
	max-width:100% !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	margin-top:8px !important;
	position:relative !important;
	margin-bottom:8px !important;
	padding-right:0px !important;
	min-width:25px !important;
	text-align:center !important;
	height:auto !important;
	display:block !important;
}
*#dm *.dmBody div.u_1473061840
{
	padding-top:0px !important;
	padding-left:0px !important;
	padding-bottom:0px !important;
	float:none !important;
	margin-right:auto !important;
	margin-left:auto !important;
	top:0px !important;
	max-width:100% !important;
	left:0 !important;
	width:670px !important;
	margin-top:20px !important;
	position:relative !important;
	margin-bottom:0px !important;
	padding-right:0px !important;
	min-width:25px !important;
	text-align:center !important;
	height:384.29765886287623px !important;
	display:block !important;
	max-height:100% !important;
}



        .font-size-18, .size-18, .size-18 > font { font-size: 18px !important; }.font-size-16, .size-16, .size-16 > font { font-size: 16px !important; }.font-size-14, .size-14, .size-14 > font { font-size: 14px !important; }.font-size-14, .size-14, .size-14 > font { font-size: 14px !important; }.font-size-14, .size-14, .size-14 > font { font-size: 14px !important; }
    

    

	/* branding colors definition */
	:root {  --button-color: #F66035;   --button-hover-color:
#F86F4C;   --text-on-light: #F66035;  
--text-on-dark: #F66035;   --text-on-button: #FFF;   --header-color: #313131;   --header-border-color:
#222222;   --header-text-color: #ffffff;  }

